development:
    pspid: "NEGOS"
    sha_in: "Mysecretsig1875!?"
    sha_in_dl: " "
    sha_out: "MyDSecretsig1875!?"
    currency: "EUR"
    language: "fr_FR"
    direct_url: "https://secure.ogone.com/ncol/test/orderdirect.asp"
    ecom_url: "https://secure.ogone.com/ncol/test/orderstandard_utf8.asp"
    api_user: " "
    api_pswd: " "
    mode: 'test'
production:
    pspid: "NEGOS"
    sha_in: "MysecrVts!?ig1875"
    sha_in_dl: " "
    sha_out: "MyDSec!?radsig1865"
    currency: "EUR"
    language: "fr_FR"
    direct_url: "https://secure.ogone.com/ncol/prod/orderdirect.asp"
    ecom_url: "https://secure.ogone.com/ncol/prod/orderstandard_utf8.asp"
    api_user: " "
    api_pswd: " "
    mode: 'live'